Enthusiast
Enthusiast

APC Network Shutdown for vCenter v6.7 (appliance)

Jump to solution

Hi Guys,

I have following:

3 x ESXi v6.7

1 x SAN storage

1 x vCenter v6.7 appliance running within managed ESXi host

APC Smart-UPS X 3000 with UPS Network Management Card 2

I try to deploy vMA 6.5 on vCenter v6.7, but get below error.

2018-11-15 11_57_17 AM.jpg

It seems vMA 6.5 doesn't support vCenter 6.7, right?

Under this scenario, does it have other option to graceful should all VM upon power loss? Beware the vCenter VM also under the vCenter management.

Regards

thanks...KEN

0 Kudos
1 Solution

Accepted Solutions
Expert
Expert

vMA is deprecated vSphere Management Assistant Deprecation - VMware vSphere Blog ""IMPORTANT: The vMA 6.5 release is the last release of vSphere Management Assistant. No future updates to vMA are expected. As alternatives to vMA, you can use PowerCLI or vCLI. For information, see vSphere Management Assistant Deprecation.

View solution in original post

0 Kudos
2 Replies
Expert
Expert

vMA is deprecated vSphere Management Assistant Deprecation - VMware vSphere Blog ""IMPORTANT: The vMA 6.5 release is the last release of vSphere Management Assistant. No future updates to vMA are expected. As alternatives to vMA, you can use PowerCLI or vCLI. For information, see vSphere Management Assistant Deprecation.

View solution in original post

0 Kudos
Leadership
Leadership

The vCenter server 6.7 does not support vMA .

VMware Product Interoperability Matrices

vSphere Management Assistant Deprecation - VMware vSphere Blog

pastedImage_1.png

Diego Oliveira LinkedIn: http://www.linkedin.com/in/dcodiego
0 Kudos